Loading...
Searching...
No Matches
uniset.h File Reference

C++ API: Unicode Set. More...

`#include "unicode/utypes.h"`
`#include "unicode/ucpmap.h"`
`#include "unicode/unifilt.h"`
`#include "unicode/unistr.h"`
`#include "unicode/uset.h"`

Go to the source code of this file.

## Data Structures

class | icu::UnicodeSet
| A mutable set of Unicode characters and multicharacter strings. More...

## Namespaces

namespace | icu
| File coll.h.

## Detailed Description

C++ API: Unicode Set.

Definition in file uniset.h.